Отображение вопросов с тегом: Показать все вопросы
  • Решено
  • Архивировано

Application Blocked By Security Settings

I am unable to access my GlobeInvestor Streaming Quotes (http://finserv.globeinvestor.com/fcclient8/mainframe.htm) via GlobeInvestorGold.com. When I click on the "Tracker… (читать ещё)

I am unable to access my GlobeInvestor Streaming Quotes (http://finserv.globeinvestor.com/fcclient8/mainframe.htm) via GlobeInvestorGold.com. When I click on the "Tracker" link on the GlobeInvestor Gold website to access my streaming quotes, I get a pop up with an error stating:

Name: fccapp Location: http://finserv.globeinvestor.com Your security settings have blocked an untrusted application from running.

I have restarted Firefox numerous times. I have reset Firefox. I have re-installed Java a few times and I have also updated all plugins. I am running Firefox on my MacBook Pro. If you could provide any assistance, I would greatly appreciate it. Thank you so much in advance.

Asked by KarenToronto 6 лет назад

Answered by philipp 6 лет назад

  • Решено
  • Архивировано

a plugin is needed to display this content

have a website for a FLVS course that within firefox we always get: a plugin is needed to display this content but are able to see the site fully in Chrome. How do we fi… (читать ещё)

have a website for a FLVS course that within firefox we always get: a plugin is needed to display this content but are able to see the site fully in Chrome.

How do we find out what plug in to install in firefox to resolve this issue.

Asked by pclere 5 лет назад

Answered by Edward27821 5 лет назад

  • Решено
  • Архивировано

Firefox "can't load XPCOM"

I cannot get to the internet on my Sony VAIO because Firefox can't load XPCOM. What can I do?

Asked by KatSaavedra 6 лет назад

Answered by kobe 6 лет назад

  • Решено
  • Архивировано

How do I resolve the "Mozilla cannot find runtime" error message when I try to start Firefox?

Mozilla Firefox updated to version 36.0. When I click on the Firefox icon to open it I receive the message: "Mozilla cannot find runtime" I receive the same message if I… (читать ещё)

Mozilla Firefox updated to version 36.0. When I click on the Firefox icon to open it I receive the message: "Mozilla cannot find runtime" I receive the same message if I try to open Firefox by selecting "firefox.exe" from within the Program Files. I subsequently uninstall Mozilla Firefox and reinstall it. It will open and run normally right after the re-installation. Then if I close the program and try to re-open it again, I get the same "Mozilla cannot find runtime" error message.

The only way I can get Firefox to open is if I uninstall and re-install it every time I want to open it after the initial re-installation.

Asked by sage68 5 лет назад

Answered by sage68 5 лет назад

  • Решено
  • Архивировано

Is the plugin "OpenH264 Video Codec provided by Cisco Systems, Inc." supposed to come with firefox?

I recently reinstalled Firefox on my computer and there is now a plugin called "OpenH264 Video Codec provided by Cisco Systems, Inc.". I have used Firefox for quite some … (читать ещё)

I recently reinstalled Firefox on my computer and there is now a plugin called "OpenH264 Video Codec provided by Cisco Systems, Inc.". I have used Firefox for quite some time and have never seen this. Is this supposed to be there. Does it come with the Firefox download now?

Asked by DuckBilledPlatypus 5 лет назад

Answered by philipp 5 лет назад

  • Решено
  • Архивировано

"Your connection is not secure" on *any* SSL site

I get this error message on *any* secure site I go to (youtube, gmail, Wikipedia, even Mozilla.org) Your connection is not secure The owner of www.mozilla.org has configu… (читать ещё)

I get this error message on *any* secure site I go to (youtube, gmail, Wikipedia, even Mozilla.org)

Your connection is not secure

The owner of www.mozilla.org has configured their website improperly. To protect your information from being stolen, Firefox has not connected to this website.

Learn more…

Or this one...

Your connection is not secure

The owner of www.youtube.com has configured their website improperly. To protect your information from being stolen, Firefox has not connected to this website.

This site uses HTTP Strict Transport Security (HSTS) to specify that Firefox only connect to it securely. As a result, it is not possible to add an exception for this certificate.

Learn more…

www.youtube.com uses an invalid security certificate.

The certificate is not trusted because the issuer certificate is unknown. The server might not be sending the appropriate intermediate certificates. An additional root certificate may need to be imported.

(Error code: sec_error_unknown_issuer)

Checked in Options>Advanced>View Certificates>Authorities and it looks like there are plenty of root certificates there. Tried removing and reinstalling Firefox, and I still get the same error. What's going on? I couldn't even connect to Mozilla.org with Firefox, so I had to post this question with Internet Explorer.

Asked by imrazor 4 года назад

Answered by philipp 4 года назад

  • Решено
  • Архивировано

No Java plugin

I got a notice of a Java update. Installed it. The verification did not work. In add-ons> plugins IS NO JAVA AT ALL! It's no place else either. I have 43.0.4.??? … (читать ещё)

I got a notice of a Java update. Installed it. The verification did not work. In add-ons> plugins IS NO JAVA AT ALL! It's no place else either. I have 43.0.4.???

Asked by larryzweig 4 года назад

Answered by the-edmeister 4 года назад

  • Решено
  • Закрыто
  • Архивировано

Revert back to older version

Sorry guys, i am disgusted with this upgrade. 29 does not seem like a good ui update at all. The menu bar looks really bad and so does the tab. Furthermore this does not … (читать ещё)

Sorry guys, i am disgusted with this upgrade. 29 does not seem like a good ui update at all. The menu bar looks really bad and so does the tab. Furthermore this does not solve my other tab issue i have either in another question i have asked.

How can i revert back to my last version with all my tabs/windows/history restored? I will do a system restore if i have to and then cancel all automatic updates. I honestly dont care if it gives me a bigger security risk.

Asked by MajorFoley 6 лет назад

Answered by Moses 6 лет назад

  • Решено
  • Архивировано

Every time I open a new FireFox window or tab Bing opens instead of my home page.

How do I stop Bing from opening everytime I start FireFox, open a new window or tab in FireFox? When FireFox starts I have my options set to open with my homepage. … (читать ещё)

How do I stop Bing from opening everytime I start FireFox, open a new window or tab in FireFox? When FireFox starts I have my options set to open with my homepage.

Asked by d812b 5 лет назад

Answered by cor-el 5 лет назад

  • Решено
  • Архивировано

My toolbar on Yahoo mail disappeared - how to restore it?

The mail program on Yahoo has been frozen in Firefox, no other browser. Yesterday, I opened it, and i was unable to delete mail because the whole toolbar with delete, rep… (читать ещё)

The mail program on Yahoo has been frozen in Firefox, no other browser. Yesterday, I opened it, and i was unable to delete mail because the whole toolbar with delete, reply, forward, spam, etc. was no longer on my mail window. I tried to send an email, but this function was also disabled.

Basically, the only thing that Firefox enables in Yahoo mail is loading new emails. I had to use Safari and Chrome to perform these functions on the toolbar that is still missing in Firefox.

What happened? How to restore these functions?

Asked by Momus 6 лет назад

Answered by WilIP 6 лет назад

  • Решено
  • Архивировано

Firefox as a browser for Samsung smart tv? What/where to download?

Long time user of FF on my PC. Have now got a new Samsung Smart tv and would like to use FF on it. Can it be done, and if so, what exactly do I download, and from where? … (читать ещё)

Long time user of FF on my PC. Have now got a new Samsung Smart tv and would like to use FF on it. Can it be done, and if so, what exactly do I download, and from where?

Many thanks in anticipation. Glh11

Asked by glh11 4 года назад

Answered by philipp 4 года назад

  • Решено
  • Архивировано

Terminal Commands to install Firefox from tar

I have Ubuntu 10.1 and want to install a new version of Firefox. I have downloaded the tar bz2 file from their website. I have it in my Downloads folder along with an ext… (читать ещё)

I have Ubuntu 10.1 and want to install a new version of Firefox. I have downloaded the tar bz2 file from their website. I have it in my Downloads folder along with an extracted file folder Firefox. I guess I can remove the old version in Terminal with: sudo apt-get remove firefox. My question is, what Terminal command string do I use to install the new tar file? I guess it will have to point to the extracted folder or the tar file in my download folder.

I can run the new Firefox from the download firefox folder but it will not save any of my bookmarks when closed.

btw none of the older links work for install.

Asked by tmhillard 4 года назад

Answered by cor-el 4 года назад

  • Решено
  • Архивировано

every site I try to access gives the warning (Error code: sec_error_unknown_issuer)

this affects my computer profile only(windows 8) , and only on Firefox. I have disabled SSL on AVG as the help pages suggest, and have tried reinstalling, both with no ef… (читать ещё)

this affects my computer profile only(windows 8) , and only on Firefox. I have disabled SSL on AVG as the help pages suggest, and have tried reinstalling, both with no effect. Anyone know how to solve this?

Asked by batsby 5 лет назад

Answered by cor-el 5 лет назад

  • Решено
  • Закрыто
  • Архивировано

Firefox 34.05 incorrectly identifies plugins as out-of-date

As of midnight 12/12/14, Firefox started blocking plugins (in this case, Adobe Flash and Java Deployment Toolkit, possibly others as I've just been to websites that use t… (читать ещё)

As of midnight 12/12/14, Firefox started blocking plugins (in this case, Adobe Flash and Java Deployment Toolkit, possibly others as I've just been to websites that use those), saying that they're out of date. When I click on "Update Now," the Plugin Status page tells me that all my plugins are up to date. (I'm currently running Flash 15.0.0.239 and Java Deployment Toolkit 10.71.2.14, for the record.)

I get the point of this feature, and I really don't want to permanently turn on "always allow," but having to click two "allow" prompts every time I load a website that features Flash is quickly making web browsing intolerable. I'm on the verge of switching to Google Chrome over this.

Asked by WhyDoIHaveToSignUpForThis 5 лет назад

Answered by James 5 лет назад

  • Решено
  • Архивировано

so why does firefox need to have so many processes open for one window?

So i was watching a video on youtube as a game had frozen, decided to open task manager to end task for the game, then noticed there were 5 processors of firefox running,… (читать ещё)

So i was watching a video on youtube as a game had frozen, decided to open task manager to end task for the game, then noticed there were 5 processors of firefox running, just wondering why are there 5? all i was doing was watching youtube.

Asked by Noxide89 2 года назад

Answered by Scribe 2 года назад

  • Решено
  • Архивировано

FireFox launches a black screen after 33 update

After Firefox updated my version to 33, the application launches to a black screen. I've tried uninstalling my version and reinstalling the current version (33) and it (F… (читать ещё)

After Firefox updated my version to 33, the application launches to a black screen. I've tried uninstalling my version and reinstalling the current version (33) and it (Firefox) still launches to a black full sized window. No other issues with other applications.

Asked by johnfsteph 5 лет назад

Answered by jscher2000 5 лет назад

  • Решено
  • Архивировано

How can I get FireFox to stop asking me if I want to save a password?

I DO NOT want ANY internet entity saving my webpage passwords. Mozilla/FireFox insists on asking me if I want to save my password to a webpage. How do I get it to STOP … (читать ещё)

I DO NOT want ANY internet entity saving my webpage passwords. Mozilla/FireFox insists on asking me if I want to save my password to a webpage. How do I get it to STOP asking me if I want to save a password?

Asked by TennesseeWoman 5 лет назад

Answered by philipp 5 лет назад

  • Решено
  • Архивировано

Netflix videos won't play

For the past week or so I have been unable to play any Netflix videos in Firefox. Netflix works fine in other browsers and all other video streaming sites I've tried in F… (читать ещё)

For the past week or so I have been unable to play any Netflix videos in Firefox. Netflix works fine in other browsers and all other video streaming sites I've tried in Firefox still work. Initially the problem was that I would just get stuck on the red loading circle, however, after updating Firefox to the latest version (version 53), I now get an error message on Netflix telling me to check I have the latest version of Firefox, with an error code, F7702-1003. A solution posted from about a year ago involving changing the path in profiles.ini did not help, nor did removing pluginreg.dat.

I would be grateful for any assistance.

Asked by DCR93 3 года назад

Answered by soljargon 3 года назад